*,
*::before,
*::after {
  box-sizing: border-box;
}

html
{
  color: #585858;
  background-color: #F7F7F7;
}

body
{
  font-family: "Source Sans Pro", sans-serif;
  font-size: inherit;
  line-height: 1.5;
}

h1, h2, h3, h4, h5
{
  color: #000;
  font-weight: 700;
  line-height: 1;
}

h1
{
  font-size: 1.875rem;
  margin-top: 1rem;
  margin-bottom: 0.75rem;
}

a
{
  color: #0797E1;
  text-decoration: none;
}

strong { font-weight: bolder; }

em { font-style: italic; }

small { font-size: smaller; }

abbr { text-decoration: none; }

